.carousel {
  position: relative;

  width: 100%;
  display: flex;
  flex-direction: column;

  &:before, &:after {
    content: '';
    position: absolute;
    top: 0;
    z-index: 1;

    width: 50px;
    height: 100%;

    pointer-events: none;
  }

  &:before {
    left: 0;

    background: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
  }

  &:after {
    right: 0;

    background: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
  }
}